		.content {
			width: 100%;
		}

		.contentView {
			width: 1440px;
			margin: 0 auto;
		}

		.header {
			display: flex;
			height: 140px;
			margin-top: -30px;
			align-items: center;
			color: #333333;
		}

		.header img {
			width: 120px;
		}
		.hedaerRight{
			display: flex;
			margin-left: 30px;
		}
		.hedaerRight>div{
			margin:0px 30px;
			margin-top: 30px;
			height: 60px;
			line-height: 60px;
			cursor: pointer;
		}
		.active{
			border-bottom:2px solid #0e6eb8;
		}
		.hedaerRight>div:hover{
			border-bottom:2px solid #0e6eb8;
		}
		.swiperView img{
			width:100%;
		}
		.hedaerLeft{
			font-weight: bold;
			margin-top: 30px;
			font-size: 24px;
			margin-left: 10px;
		}
		.hedaerRight a{
			color: #333333;
			text-decoration:none
		}
		.fade-enter-active,
		.fade-leave-active {
		    opacity: 1;
		    transition: all 0.5s ease-out;
		}
		.fade-enter-from,
		.fade-leave-to {
		    opacity: 0;
		}